p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:1200px;height:1400px;z-index:1;}
#Box2 {display:block;overflow:hidden;position:absolute;left:-2px;top:-5px;width:1202px;height:247px;z-index:2;background:url('./images/sponsors_Box2.png');background-repeat:no-repeat;}
#Text4 {display:block;position:absolute;left:848px;top:45px;width:327px;height:60px;z-index:3;}
#But8 {display:block;overflow:hidden;position:absolute;left:928px;top:157px;width:168px;height:39px;z-index:4;background:url('./buttons/sponsors_But8.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -168px 0;}
#But8.Over {background-position: -336px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:17px;color:#FFFFFF;}
#But8.Up p {top:9px;left:49px;}
#But8.Down p {top:10px;left:50px;}
#But8.Over p {top:9px;left:49px;}
#But8 div {display:none;}
#But9 {display:block;overflow:hidden;position:absolute;left:928px;top:111px;width:168px;height:39px;z-index:5;background:url('./buttons/sponsors_But8.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -168px 0;}
#But9.Over {background-position: -336px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:17px;color:#FFFFFF;}
#But9.Up p {top:9px;left:29px;}
#But9.Down p {top:10px;left:30px;}
#But9.Over p {top:9px;left:29px;}
#But9 div {display:none;}
#Img1 {display:block;overflow:hidden;position:absolute;left:52px;top:36px;width:751px;height:186px;z-index:6;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img1Inner {position:absolute;width:745px;height:180px;border: 3px solid rgba(0,128,192,1.0);}
#Text1 {display:block;position:absolute;left:848px;top:79px;width:336px;height:46px;z-index:7;}
#But6 {display:block;overflow:hidden;position:absolute;left:928px;top:202px;width:168px;height:39px;z-index:8;background:url('./buttons/sponsors_But8.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -168px 0;}
#But6.Over {background-position: -336px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:17px;color:#FFFFFF;}
#But6.Up p {top:9px;left:46px;}
#But6.Down p {top:10px;left:47px;}
#But6.Over p {top:9px;left:46px;}
#But6 div {display:none;}
#Box1 {display:block;overflow:hidden;position:absolute;left:-4px;top:242px;width:1205px;height:89px;z-index:9;background:url('./images/sponsors_Box1.png');background-repeat:no-repeat;}
#But1 {display:block;overflow:hidden;position:absolute;left:54px;top:19px;width:159px;height:35px;z-index:10;background:url('./buttons/sponsors_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Rockwell;font-size:20px;color:#FFFFFF;}
#But1.Up p {top:5px;left:54px;}
#But1.Down p {top:6px;left:55px;}
#But1.Over p {top:5px;left:54px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:300px;top:19px;width:159px;height:35px;z-index:11;background:url('./buttons/sponsors_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Rockwell;font-size:20px;color:#FFFFFF;}
#But2.Up p {top:5px;left:14px;}
#But2.Down p {top:6px;left:15px;}
#But2.Over p {top:5px;left:14px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:523px;top:19px;width:131px;height:35px;z-index:12;background:url('./buttons/sponsors_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -131px 0;}
#But3.Over {background-position: -262px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Rockwell;font-size:20px;color:#FFFFFF;}
#But3.Up p {top:5px;left:43px;}
#But3.Down p {top:6px;left:44px;}
#But3.Over p {top:5px;left:43px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:735px;top:19px;width:159px;height:35px;z-index:13;background:url('./buttons/sponsors_But1.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Rockwell;font-size:20px;color:#FFFFFF;}
#But4.Up p {top:5px;left:21px;}
#But4.Down p {top:6px;left:22px;}
#But4.Over p {top:5px;left:21px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:991px;top:19px;width:159px;height:35px;z-index:14;background:url('./buttons/sponsors_But1.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -159px 0;}
#But5.Over {background-position: -318px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Rockwell;font-size:20px;color:#FFFFFF;}
#But5.Up p {top:5px;left:30px;}
#But5.Down p {top:6px;left:31px;}
#But5.Over p {top:5px;left:30px;}
#But5 div {display:none;}
#Img3 {display:block;overflow:hidden;position:absolute;left:262px;top:0px;width:1px;height:87px;z-index:15;}
#Img3Inner {position:absolute;width:-5px;height:81px;border: 3px solid rgba(158,183,209,1.0);}
#Img6 {display:block;overflow:hidden;position:absolute;left:494px;top:2px;width:1px;height:84px;z-index:16;}
#Img6Inner {position:absolute;width:-5px;height:78px;border: 3px solid rgba(158,183,209,1.0);}
#Img5 {display:block;overflow:hidden;position:absolute;left:696px;top:12px;width:1px;height:84px;z-index:17;}
#Img5Inner {position:absolute;width:-5px;height:78px;border: 3px solid rgba(158,183,209,1.0);}
#Img4 {display:block;overflow:hidden;position:absolute;left:930px;top:2px;width:1px;height:84px;z-index:18;}
#Img4Inner {position:absolute;width:-5px;height:78px;border: 3px solid rgba(158,183,209,1.0);}
#Img2 {display:block;overflow:hidden;position:absolute;left:814px;top:703px;width:257px;height:119px;z-index:19;}
#Img2Inner {position:absolute;width:257px;height:119px;border:0px;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position:absolute;width:800px;height:439px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:15px;top:360px;width:258px;height:155px;z-index:20;}
#Img8Inner {position:absolute;width:258px;height:155px;border:0px;}
#Img8PopUp {display:none;overflow:hidden;z-index:999}
#Img8PopUpInner {position:absolute;width:150px;height:150px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:5px;top:829px;width:295px;height:163px;z-index:21;}
#Img10Inner {position:absolute;width:295px;height:163px;border:0px;}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position:absolute;width:555px;height:331px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Text2 {display:block;position:absolute;left:278px;top:328px;width:712px;height:28px;z-index:22;}
#Img12 {display:block;overflow:hidden;position:absolute;left:917px;top:531px;width:274px;height:153px;z-index:23;}
#Img12Inner {position:absolute;width:274px;height:153px;border:0px;}
#Img12PopUp {display:none;overflow:hidden;z-index:999}
#Img12PopUpInner {position:absolute;width:800px;height:486px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:883px;top:363px;width:269px;height:149px;z-index:24;}
#Img18Inner {position:absolute;width:269px;height:149px;border:0px;}
#Img18PopUp {display:none;overflow:hidden;z-index:999}
#Img18PopUpInner {position:absolute;width:800px;height:464px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:454px;top:709px;width:251px;height:100px;z-index:25;}
#Img21Inner {position:absolute;width:251px;height:100px;border:0px;}
#Img21PopUp {display:none;overflow:hidden;z-index:999}
#Img21PopUpInner {position:absolute;width:190px;height:114px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:380px;top:835px;width:270px;height:157px;z-index:26;}
#Img22Inner {position:absolute;width:270px;height:157px;border:0px;}
#Img22PopUp {display:none;overflow:hidden;z-index:999}
#Img22PopUpInner {position:absolute;width:800px;height:467px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:5px;top:521px;width:267px;height:154px;z-index:27;}
#Img23Inner {position:absolute;width:267px;height:154px;border:0px;}
#Img23PopUp {display:none;overflow:hidden;z-index:999}
#Img23PopUpInner {position:absolute;width:983px;height:575px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:15px;top:703px;width:314px;height:96px;z-index:28;}
#Img25Inner {position:absolute;width:314px;height:96px;border:0px;}
#Img25PopUp {display:none;overflow:hidden;z-index:999}
#Img25PopUpInner {position:absolute;width:920px;height:196px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Text5 {display:block;position:absolute;left:3px;top:328px;width:262px;height:38px;z-index:29;}
#Img26 {display:block;overflow:hidden;position:absolute;left:782px;top:1024px;width:278px;height:167px;z-index:30;}
#Img26Inner {position:absolute;width:278px;height:167px;border:0px;}
#Img26PopUp {display:none;overflow:hidden;z-index:999}
#Img26PopUpInner {position:absolute;width:800px;height:481px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:782px;top:840px;width:266px;height:152px;z-index:31;}
#Img19Inner {position:absolute;width:266px;height:152px;border:0px;}
#Img19PopUp {display:none;overflow:hidden;z-index:999}
#Img19PopUpInner {position:absolute;width:851px;height:354px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Text7 {display:block;position:absolute;left:944px;top:375px;width:208px;height:134px;z-index:32;}
#Img9 {display:block;overflow:hidden;position:absolute;left:577px;top:531px;width:335px;height:159px;z-index:33;}
#Img9Inner {position:absolute;width:335px;height:159px;border:0px;}
#Img9PopUp {display:none;overflow:hidden;z-index:999}
#Img9PopUpInner {position:absolute;width:800px;height:406px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:352px;top:360px;width:387px;height:161px;z-index:34;}
#Img15Inner {position:absolute;width:387px;height:161px;border:0px;}
#Img15PopUp {display:none;overflow:hidden;z-index:999}
#Img15PopUpInner {position:absolute;width:387px;height:161px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:19px;top:1012px;width:265px;height:186px;z-index:35;}
#Img7Inner {position:absolute;width:265px;height:186px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:352px;top:1001px;width:352px;height:187px;z-index:36;}
#Img13Inner {position:absolute;width:352px;height:187px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:372px;top:1176px;width:343px;height:217px;z-index:37;}
#Img14Inner {position:absolute;width:343px;height:217px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:33px;top:1176px;width:277px;height:214px;z-index:38;}
#Img16Inner {position:absolute;width:277px;height:214px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:296px;top:521px;width:265px;height:169px;z-index:39;}
#Img11Inner {position:absolute;width:265px;height:169px;border:0px;}
